Project

General

Profile

Bug #12826

UPS in /grid/fermiapp/products/lar1nd is old

Added by Gianluca Petrillo almost 5 years ago. Updated over 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
06/01/2016
Due date:
% Done:

100%

Estimated time:
Duration:

Description

The "current" version of UPS (and UPD) in /grid/fermiapp/products/lar1nd is old enough that is not compatible with mrb.
When a new development area is created and the old (5.0.4) UPS is the configured one, the following message slips in the output.

Not a perl script at /grid/fermiapp/products/lar1nd/ups/v5_0_4/Linux64bit-2/bin/ups_active line 1.
Not a perl script at /grid/fermiapp/products/lar1nd/ups/v5_0_4/Linux64bit-2/bin/ups_active line 1.

MRB maintained has been informed and will try to make this a fatal error.

On our side, we need to update those packages.

I lack both expertise and privileges to do that.
People who could point to the proper instructions: Chris Green () and Lynn Garren ().

History

#1 Updated by Gianluca Petrillo over 4 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

That area is deprecated and disappearing.
The replacement area (/grid/fermiapp/products/sbnd) has an updated UPS.

Also available in: Atom PDF